<template>
  <div>
    <v-template>
      <v-app-bar app color="primary">
        <v-app-bar-nav-icon @click.stop="drawer = !drawer"></v-app-bar-nav-icon>

        <v-toolbar-title>My E-commerce Site</v-toolbar-title>

        <v-spacer></v-spacer>

        <v-btn text dark to="/home">Home</v-btn>
        <v-btn text dark to="/order">Order</v-btn>
        <v-btn text>Contact</v-btn>

        <v-btn outlined>Login</v-btn>
        <v-btn color="accent" dark to="/signup">Sign Up</v-btn>
      </v-app-bar>
    </v-template>

    <v-main>
      <router-view />
    </v-main>
  </div>
</template>

<script>
export default {};
</script>

<style></style>
